/*default*/

.sppb-btn-default {
    background: transparent !important;
    padding: 0;
    border: 0;
    border-radius: 0;
    color: #fff !important;
    text-transform: uppercase;
    transition: 0.5s;
}

.sppb-btn-default i {
    margin-left: 5px !important;
    transform: rotate(-45deg);
    color: #D81F26;
    transition: 0.5s;
}

.sppb-btn-default:hover i {
    transform: rotate(0deg);
    color: #fff;
}

/*end of default*/

/*primary*/

.sppb-btn-primary {
    background: #D81F26 !important;
    padding: 12px 20px;
    border: 0;
    border-radius: 0;
    color: #fff !important;
    text-transform: uppercase;
    transition: 0.5s;
}

.sppb-btn-primary i {
    margin-left: 5px !important;
    transform: rotate(-45deg);
    color: #FFF;
    transition: 0.5s;
}

.sppb-btn-primary:hover i {
    transform: rotate(0deg);
}

/*end of primary*/



/*secondary*/

.sppb-btn-secondary {
    background: hsl(0deg 0% 11.52% / 50%) !important;
    backdrop-filter: blur(3px);
    padding: 12px 20px;
    border: 1px solid rgb(255 255 255 / 30%);
    border-radius: 0;
    color: #fff !important;
    text-transform: uppercase;
    transition: 0.5s;
}

.sppb-btn-secondary i {
    margin-left: 5px !important;
    transform: rotate(-45deg);
    color: #FFF;
    transition: 0.5s;
}

.sppb-btn-secondary:hover {
    background: #D81F26 !important;
    border-color: #D81F26;
}

.sppb-btn-secondary:hover i {
    transform: rotate(0deg);
}

@media (max-width: 767px) {
    .sppb-btn-secondary { font-size: 14px; padding: 10px 15px; }
}

/*end of secondary*/

.menu-action-btn {
    animation: glow-button 2s infinite alternate;
}